/* 
Theme Name:		 the-bridge
Theme URI:		 http://childtheme-generator.com/
Description:	 the-bridge is a child theme of NewsMag
Author:			 Stacey Peters
Author URI:		 http://childtheme-generator.com/
Template:		 Newsmag
Version:		 1.0.0
Text Domain:	 the-bridge
*/


/*
    Add your custom styles here
*/
.td-header-header {
	background: #007b88;
	margin-top: 20px;
}



.page-id-303 .td-header-header {
	background: #057a9a;
	margin-top: 20px;
}

.page-id-305 .td-header-header {
	background: #7c5474;
	margin-top: 20px;
}

.page-id-307 .td-header-header {
	background: #c52028;
	margin-top: 20px;
}

.page-id-309 .td-header-header {
	background: #54844c;
	margin-top: 20px;
}

.td-footer-container {
	background-color: #007b88;
}

.td-header-row [class*="td-header-sp"] {
}

.td-header-sp-logo  {
	left: 20px;
}

#td-header-menu {
	background: #f66f3b;
}

.td-header-border:before {
	background-color: #f66f3b;
}
.page-id-299 #td-header-menu {
	background: #59468f;
}



.page-id-299 .td-header-border:before {
	background: #59468f;
}

.page-id-303 #td-header-menu {
	background: #8d6d85;
}



.page-id-303 .td-header-border:before {
	background: #8d6d85;
}

.page-id-305 #td-header-menu {
	background: #057a9a;
}



.page-id-305 .td-header-border:before {
	background: #057a9a;
}

.page-id-307 #td-header-menu {
	background: #719871;
}



.page-id-307 .td-header-border:before {
	background: #719871;
}

.page-id-309 #td-header-menu {
	background: #057a9a;
}



.page-id-309 .td-header-border:before {
	background: #057a9a;
}

.page-id-311 #td-header-menu {
	background: #000;
}



.page-id-311 .td-header-border:before {
	background: #000;
}


/* old */

.td-module-comments, .pmeta-post-comments {
display: none;
}

.td-header-sp-top-menu .menu-top-container {
	margin-left: 680px;
}

.top-header-menu li {
	background: #f66f3b;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}


.top-header-menu li a {
	color: #FFF;
}

.page-id-299 .top-header-menu li {
	background: #59468f;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}



.page-id-299 .td-header-sp-top-menu .menu-top-container li a {
	color: #FFF;
}


.page-id-303 .top-header-menu li {
	background: #8d6d85;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}



.page-id-303 .td-header-sp-top-menu .menu-top-container li a {
	color: #FFF;
}

.page-id-305 .top-header-menu li {
	background: #057a9a;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}

.page-id-307 .top-header-menu li {
	background: #719871;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}


.page-id-309 .top-header-menu li {
	background: #057a9a;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}

.page-id-311 .top-header-menu li {
	background: #000;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
}

.td-header-sp-top-menu .top-header-menu > li > a:hover,.td-header-sp-top-menu .top-header-menu > li > a, .td-header-sp-top-menu .td_data_time, .td-header-sp-top-menu .td-weather-top-widget {
	color: #FFF;
}

.td-header-sp-top-menu .menu-top-container li a {
	color: #FFF;
}

.page-id-299 .td-header-sp-top-menu .menu-top-container li a {
	color: #FFF;
}



.page-id-305 .td-header-sp-top-menu .menu-top-container li a {
	color: #FFF;
}




.td-header-sp-top-menu .menu-top-container li a:hover {
	color: #FFF;
}

.top-header-menu li a {
	margin: 0!important;
}


.td-visible-desktop {
	font-family: helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	float: right;
	padding-right: 20px;
	padding-top: 50px;
}